@charset "utf-8";
/* CSS Document */

body {
	background:url(media/fondo2.jpg) no-repeat center top #ffbd90;
	margin:0 auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;}
a {
	text-decoration:none;}
img {
	border:0;}

.container {
	width:969px;
	margin:0 auto;
	padding:25px 0 0 0;}
.menu{
	background:url(media/bg-menu.png) no-repeat center bottom; height:24px; text-align:center; margin:0 auto; /*width:969px;*/ font-family:Verdana, Geneva, sans-serif; font-size:10px; text-transform:uppercase; font-weight:bold; color:#FFF; padding-top:12px; margin-bottom:20px;}
.menu li{
	list-style:none;
	display:inline;
	padding:0 10px;}
.menu li a{
	color:#FFF;}
.menu li a:hover,
.menu li a#current
{
	color:#F60;}
	
/*-----HOME-----*/
#slide-home{
	float:left; width:604px; height:273px;}
#slide-tecno{
	float:right;
	width: 658px;}
#slide-tecno img{
	padding-right:10px;
	width:648px;
	}
#slide-prog{
	float:right}
#slide-prog img{
	padding-right:10px;
	height:398px; width:648px;
	}
.bottoni {float:left; clear:left}
.bottoni #img1 { margin-right:202px}
.bottom-home {float:left; clear:left; background:url(media/bg-bottom.png) top left no-repeat; width:100%; height:200px;}


#notizia1, #notizia2 {float:left; margin:0 0 16px 15px; background:url(media/bg-news-home.png) repeat-y top left; width:345px; color:#000;}
#notizia3 {float:left; margin:0 0 0 15px; background:url(media/bg-news-home.png) repeat-y top left; width:345px; color:#000;}
#notizia1 img, #notizia2 img, #notizia3 img {float:left; clear:both}
.txt {float:left; padding:5px 0 5px 10px; font-size:10px; color:#000; line-height:13px; width:250px;}
.txt a {color:#000; font-weight:bold;}
.tit {color:#6d2a00;}
#container{height:273px}
#box3{
	width:100%;
	float:left
	}
#box3 #alert {
	width:96%; padding:10px; background-color:#ffffff; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:18px; text-align: center; margin-bottom: 15px; margin-top: 0px; border: 10px solid #FF6700;}		
#box1{
	width:600px;
	float:left
	}
#box1 img {
	margin:10px 10px 7px 10px;}
#box1 #didascalia {
	width:584px; padding:5px; margin:0 10px; background:url(media/arancio.png); font-family:Verdana, Geneva, sans-serif; font-size:10px; line-height:14px;}

	
#box1 #didascalia a{color:#000;}
#box2 img{
	position:absolute}
.dove {float:right; margin:171px 20px 0 0; font-size:10px; font-weight:bold; color:#FFF}
.dove a { color:#FFF}
	
/*-------------------*/

.contenuto-bianco {background:#FFF; margin:10px; padding:10px;}
.contenuto-bianco .titolo{font-size:22px; color:#ff6600; width:270px; float:left; margin:15px 0; padding:0 10px; font-weight:bold;}
.contenuto-bianco .sottotitolo {font-size:16px; color:#ff6600; float:left; margin:15px 0;}
.contenuto-bianco .testo {float:left; clear:left; padding:10px; width:250px;background:#ffd1b2;}

.contenuto-bianco-g {background:#FFF; margin:10px; padding:10px 0;}
.contenuto-bianco-g .titolo{font-size:22px; color:#ff6600; width:270px; float:left; margin:15px 0; padding:0 10px 0 20px; font-weight:bold;}
.contenuto-bianco-g .sottotitolo {font-size:16px; color:#ff6600; float:left; margin:15px 0;}
.contenuto-bianco-g .testo {float:left; clear:left; padding:10px; width:250px;background:#ffd1b2;}
.contenuto-bianco-g .gallery {float:left; clear:left; background:#ffd1b2; margin:0 10px; padding:20px 0 10px 0;}
.contenuto-bianco .contatti {float:left; clear:left; padding:10px; width:250px;background:#ffd1b2; height:378px;}
.contatti ul{padding:0 0 0 20px;}
.contenuto-bianco img {margin-left:10px; }

.anteprima {
	/*width:300px;*/
	}
	
.anteprima:hover {
	opacity:0.8;
	}
	

	
.orange a{color:#ffa200; font-weight:bold; text-decoration:none; text-align:center;}
.lente {
	text-align:right;
	height:20px;
	vertical-align:top;
	/*position:absolute; margin-top:102px; margin-left:120px;*/}
.immagine-contorno{
	table-layout: fixed;
	background:#45789c;
	width:130px;
	height:100px;
	/*display:block;*/
	text-align:center;
	/*border:0;*/
	margin:0 0 0 10px;
	border:#45789c solid 2px;
	}
.lente-container {
	width:130px;
	height:130px;
	/*float:left;*/
	}
.immagine-gallery{
	/*margin:5px;*/
	max-width: 110px;
	max-height: 88px;
	margin: 4px;
	
}
.immagine-gallery:hover{
	opacity:0.6;
		margin:4px;
	
	/*margin:5px;*/
	/**max-width:130px;
	max-height:100px;
	border:#f6f7fa solid 2px;**/}


#footer {
	background:url(media/bg-footer.png) bottom repeat-x;
	float:left; 
	clear:left;
	width:953px;
	height:35px;
	padding:25px 15px 0 0;
	text-align:right;
	font-size:10px;
	line-height:14px;
	color:#6d2a00;
	}
	
#footer a{color:#6d2a00}


.loading {
                display: none;
            }
            .accordion {
               /* border: 1px solid #ccc;
                width:  50%;  */
				
				margin:0;
				padding:0;
				list-style:none;
            }
                .accordion li h3 a {
                    background:             #ff6600;
                     border-bottom:          1px solid #fff;
                   /*  border-top:             1px solid #ccc;  */
                    color:                  #fff;
                    display:                block;
                    font-style:             normal;
                    margin:                 0;
					font-size: 13px;
                   /* padding:                6px 10px;*/
				   padding: 5px 10px 6px 10px;
                }
                    .accordion li.active h3 a {
                        background:             #286085;

                    }
                    .accordion li.locked h3 a {
                        background:             #963;

                    }
                .accordion li h3 {
                    margin:         0;
                    padding:        0;
                }
                .accordion .panel {
                    padding: 5px;
                }

.paginazione {
color: #000;
font-weight: bold;
font-size: 10px;
text-align: center;}
.paginazione a{
color: #000;}

.messaggio{
	float:left;
	}

.messaggio h2{
	padding-left:20px;}
	
.button-1{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:#ff6600;
	padding:5px 20px;
	}
